/* Fic index styles for Bella Donna @ noiresensus.com */

.title {
   font: bold 10pt verdana, arial, sans-serif;
   color: #FFF;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #FFF; }

.ffield {
   font-weight: bold;
   color: #F5F5F5; }

/* For Updated and Completed tag */
.ffield2 {
   color: #F5F5F5; }

.rating {
   color: #D50000; }

.lemon {
   color: #FF0; }

.lime {
   color: #0F0; }

.citrus {
   color: #FF8000; }

.xover {
   color: #FFA54A; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/